package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class OrderDTO {
    @ApiModelProperty(value = "受理流水号")
    @NotBlank(message = "受理流水号不能为空")
    private String sllsh;

    @ApiModelProperty(value = "邮费")
    @NotBlank(message = "邮费不能为空")
    private String postFee;

    public String getSllsh() {
        return sllsh;
    }

    public void setSllsh(String sllsh) {
        this.sllsh = sllsh;
    }

    public String getPostFee() {
        return postFee;
    }

    public void setPostFee(String postFee) {
        this.postFee = postFee;
    }
}

